body{
	background-color:#000;
}
h1{
	font-weight: bold;
	font-size:50px;
}
h2{
	font-weight: bold;
	font-size:27px;
}
a{
	color: #000 !important;
}

#content{}
#main-content{
	width: 800px;
	height: 700px;
	margin: 0 auto;
	background-image: url(img/orange_bg.jpg);
	margin-top: -110px;
	
}
#collision_logo{
	width:479px;
	margin: 0 auto;
}
#top-slice{
	padding-top: 117px;
    margin-left: 32px;
    margin-right: 32px;
}
#top-left{
	width:300px;
	float:left;
}

#top-left{}


.p_text{
	color:white
}
#top-right{
	width:400px;
	float:right;
	
}
.p_text{
	color:#fff;
	padding-bottom:7px;
	}
.p_header{color:#fff;}
.p_text_black{
	color:#000;
	line-height: 0px;
	margin-bottom: 30px;
	}
.p_mail{color:#000;}
#email{color:#fff;}

#bottom-slice{
	width: 504px;
	margin: 0 auto;
}